html {
  background-color: #b0c4de;
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.05) 1px, transparent 1px),
    linear-gradient(90deg, rgba(0, 0, 0, 0.05) 1px, transparent 1px);
  background-size: 32px 32px;
  font-family: "Roboto Mono", monospace;
}

header {
  text-align: center;
}

h1 {
  font-size: 3rem;
}

#githubicon {
  position: absolute;
  top: 40px;
  right: 10vw;
  width: 60px;
  height: 60px;
  z-index: 0;
  background-color: transparent;
  border-radius: 40px;
}

#homeIcon {
  position: absolute;
  top: 40px;
  left: 6vw;
  width: 60px;
  height: 60px;
  z-index: 0;
  background-color: transparent;
  transition: 1s;
}

#homeIcon:hover {
  transform: translateY(-5px);
}

.upBounce {
  transform: translateY(-5px);
  transition: 1s;
  background-color: linen !important;
}

.downBounce {
  transform: translateY(0px);
  transition: 1s;
}

a {
  text-decoration: none;
  color: black;
  margin-bottom: 20px;
}

#main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.linkBox {
  border: 1px solid black;
  border-radius: 7px;
  width: 30vw;
  text-align: center;
  background-color: #faf0e6;
  transition: 500ms;
}

.boxShadow {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media screen and (max-width: 1220px) {
  .linkBox {
    width: 50vw !important;
  }

  #githubicon {
    position: relative;
    top: auto;
    right: auto;
  }

  #homeIcon {
    position: relative;
    top: auto;
    left: auto;
  }

  #winloss {
    position: relative;
    top: auto;
    left: auto;
    width: 50vw !important;
    text-align: center;
    padding: 0;
  }

  h1 {
    margin-bottom: 10px;
  }
}

.linkBox:hover {
  background-color: lightgray;
  cursor: pointer;
  transform: translateY(-2px);
}

.linkText {
  font-size: xx-large;
}

footer {
  text-align: center;
}

#updateText {
  font-size: 0.8rem;
}

